+++
title = 'Cyberpunk Hackathon: Code the Future'
date = '2025-06-15T09:00:00-06:00'
end_date = '2025-06-16T18:00:00-06:00'
location = 'TechHub Downtown, 123 Main St'
organizer = 'Local Hackers Collective'
capacity = 50
cost = 'Free'
registration_url = 'https://example.com/register'
contact = 'hackathon@nerder.land'
draft = false
+++

Join us for a 24-hour coding marathon where reality meets the digital underground! Build AR interfaces, blockchain solutions, or AI-powered tools in this innovation celebration.

<!--more-->

## Event Description

Dive into the neon-lit world of cyberpunk as we challenge developers, designers, and tech enthusiasts to build applications that push the boundaries of what's possible. Whether you're creating AR interfaces, blockchain solutions, or AI-powered tools, this hackathon celebrates the spirit of innovation.

## What to Expect

- **24 hours of non-stop coding**
- **Free meals and energy drinks** (because sleep is for the weak)
- **Mentorship from industry experts** 
- **Amazing prizes** including hardware, software licenses, and crypto rewards
- **Networking with like-minded rebels**

## Categories

- Best Overall Hack
- Most Creative Use of AI
- Blockchain Innovation
- Cybersecurity Solution
- UI/UX Design Excellence

## Requirements

- Bring your own laptop and charger
- Form teams of 2-4 people (or go solo if you dare)
- All skill levels welcome - we'll have beginner-friendly workshops

Get ready to jack in and code the future!
